<?php

// If this file is called directly, abort.
if ( ! defined( 'WPINC' ) ) {
    die;
}

return array(
    'banner_position' => carbon_get_theme_option( 'crb_fsd_sb_banner_position' ),
    'banner_placement' => carbon_get_theme_option( 'crb_fsd_sb_banner_placement' ),
);

?>